<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <style>
    @page {
      margin: 1cm
    }

    * {
      font-size: 10pt
    }

    table {
      width: 100%
    }

    table.bordered, table.bordered th, table.bordered td {
      border: 1px solid black;
      border-collapse: collapse
    }

    table.bordered td {
      padding: 0 .1cm
    }

    .text-center {
      text-align: center
    }

    .text-right {
      text-align: right
    }

    th {
      text-align: center;
    }

    .margin-0 {
      margin: 0;
    }

    .p8 {
      font-size: 8pt !important
    }
  </style>
</head>
<body>
  <h1 class="text-center margin-0">Вступительные испытания в КемГУ</h1>
  <h1 class="text-center margin-0">Экзаменационная ведомость № _________________</h1>
  <h1 class="text-center margin-0">Предмет: профессиональное испытание (общая физическая подготовка)</h1>
  <h1 class="text-center margin-0">Группа № {{ number }}</h1>
  <br />
  <div>Фамилии и инициалы экзаменаторов</div>
  <div>Студеникина С. А., Зауэр Н. Г., Карпова Т. В., Артемьев А. А., Ромашевская Н. И.</div>
  <br />
  {% if day == 1 %}
  <table class="bordered">
    <thead>
      <tr>
        <th class="p8" rowspan="2" style="width: 1cm">№</th>
        <th class="p8" rowspan="2">ФИО</th>
        <th class="p8" colspan="2" style="width: 2.5cm">Прыжок с места</th>
        <th class="p8" colspan="2" style="width: 2.5cm">Комплексный тест</th>
        <th class="p8" colspan="2" style="width: 2.5cm">Челночный бег</th>
        <th class="p8" rowspan="2" style="width: 3.5cm">Подпись экзаменаторов</th>
      </tr>
      <tr>
        <th class="p8" style="width: 1.5cm">Рез.</th>
        <th class="p8" style="width: 1cm">Оцен.</th>
        <th class="p8" style="width: 1.5cm">Рез.</th>
        <th class="p8" style="width: 1cm">Оцен.</th>
        <th class="p8" style="width: 1.5cm">Рез.</th>
        <th class="p8" style="width: 1cm">Оцен.</th>
      </tr>
    </thead>
    <tbody>
      {% for user in users %}
      <tr>
        <td class="p8 text-right">{{ user.number }}</td>
        <td class="p8">{{ user.name }}</td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
  {% else %}
  <table class="bordered">
    <thead>
      <tr>
        <th class="p8" rowspan="2" style="width: 1cm">№</th>
        <th class="p8" rowspan="2">ФИО</th>
        <th class="p8" colspan="2" style="width: 2.5cm">Бег 100 м</th>
        <th class="p8" colspan="2" style="width: 2.5cm">Бег 1000 м</th>
        <th class="p8" rowspan="2" style="width: 2.5cm">Итог. балл</th>
        <th class="p8" rowspan="2" style="width: 3.5cm">Подпись экзаменаторов</th>
      </tr>
      <tr>
        <th class="p8" style="width: 1.5cm">Рез.</th>
        <th class="p8" style="width: 1cm">Оцен.</th>
        <th class="p8" style="width: 1.5cm">Рез.</th>
        <th class="p8" style="width: 1cm">Оцен.</th>
      </tr>
    </thead>
    <tbody>
      {% for user in users %}
      <tr>
        <td class="p8 text-right">{{ user.number }}</td>
        <td class="p8">{{ user.name }}</td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
        <td class="p8"></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
  {% endif %}
</body>
</html>